.container {
	max-width: 1240px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Arvo', serif;
	font-variant: small-caps;
	margin: 0rem 0rem 1rem;
	padding: 0;
	font-weight: 600;
	color: #540508;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 24px;
}
a:hover {
	text-decoration: none;
}
body {
	font-size: 18px;
	overflow-x: hidden;
}
.home #content.site-content, .page-template-fullwidth #content.site-content {
	padding-top: 0;
	padding-bottom: 0;
}
.home .page-content, .entry-content, .entry-summary {
	margin: 0;
}
.home header#masthead, .page-template-fullwidth header#masthead {
	background: rgba(84, 5, 8, .8);
	position: absolute;
	width: 100%;
	z-index: 1;
}
.navbar-nav > li > a {
	font: 22px 'Arvo';
	color: #ffe8be;
	font-variant: small-caps;
	padding: 0rem 0rem 0rem 2rem !important;
}
#help {
	background: #540508;
	color: #fff;
	padding: 3rem 0;
	text-align: center;
}
#help h1 {
	color: #ffe8be;
	font-weight: 400;
	font-size: 30px;
}
#help a {
	font-size: 24px;
	color: #fff;
}
#welcome {
	text-align: center;
	padding: 3rem 0rem;
}
#welcome h1 {
	font-size: 40px;
	margin-bottom: 2rem;
}
#welcome p {
	font-size: 24px;
}
#schedule {
	color: #fff;
	padding: 3rem 0rem;
}
#schedule h3 {
	font-size: 24px;
	text-transform: uppercase;
	color: #ecd2a2;
	margin-bottom: .5rem;
}
#schedule .date {
	font-size: 24px;
	font-style: italic;
}
#hotlinks {
	padding: 3rem 0;
	text-align: center;
}
#hotlinks h1 {
	font-size: 30px;
}
#events {
	background: #ecd2a2;
	padding: 3rem 0;
	text-align: center;
}
#events h1 {
	font-size: 40px;
}
#events .box h1 {
	font-size: 18px;
	font-variant: normal;
	font-weight: 400;
}
#events .box p {
	font-size: 15px;
}
#post-thumbnail-full {
	width: 100vw;
 	position: relative;
 	margin-left: -50vw;
 	left: 50%;
	margin-bottom: 2.5rem;
	
}
#post-thumbnail-full img {
	height: 600px;
	object-fit: cover;
	
}
#post-thumbnail-full h1 {
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	bottom: 3rem;
	font-size: 40px;
	font-weight: 400;
}
#footer-widget {
	background: #000;
	padding: 4rem 0rem 1rem;
	color: #fff;
	text-align: center;
}
#footer-widget .social {
	margin-top: 4rem;
}
#footer-widget .social a {
	font-size: 30px;
	color: #ecd2a2;
	margin: 0rem .7rem;
}
#footer-widget ul {
	list-style: none;
}
#footer-widget ul li {
	display: inline-block;
	margin: 0rem .7rem;
	font: 24px 'Arvo';
}
#footer-widget ul li a {
	color: #ecd2a2;
	font-variant: small-caps;
}
#colophon {
	padding-bottom: 2rem;
}


@media (max-width: 1200px) {
.navbar-dark .navbar-toggler {
	border-color: #ffe8be;
}
.navbar-dark .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 232, 190, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-nav > li > a {
	padding: .3rem 0rem !important;
}
}


@media (max-width: 992px) {
.home header#masthead, .page-template-fullwidth header#masthead {
	position: relative;
	background: rgba(84, 5, 8, 1);
}

}